<?php
session_start();
include("functions.php");
if($_REQUEST['page']=='image'){
	include 'image_backup.inc.php';
}elseif($_REQUEST['page']=='db_backup'){
	include 'db_backup.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_product_backup.inc.php';
}elseif($_REQUEST['page']=='view_permission'){
	include 'view_permission.inc.php';
}elseif($_REQUEST['page']=='download_latest_images'){
	include 'download_latest_images.inc.php';
}
else{
?>
<td width="100%" align="center" valign="top" bgcolor="" class="red">
     <table > 		
		<tr>
			<td colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td colspan="2" align="center" style="border:0x solid red">Page not found</td>
		</tr>   		
     </table>
</form>
</td>
<? } ?>
<script type="text/javascript" src="<?php echo $siteURL ?>/modules/student/js/common.js"></script>